#myUpload {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 5px 5px 5px 5px;
    width: 25px;
    height: 25px;
	border: 1px solid #cbcbcb;
	border-radius: 19px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #fff url('../images/document-upload-16.png') no-repeat 4px 4px;
	outline: none;
	display: inline-block;
}
.myUpload {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 5px 5px 5px 5px;
    width: 25px;
    height: 25px;
	border: 1px solid #cbcbcb;
	border-radius: 19px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #fff url('../images/document-upload-16.png') no-repeat 4px 4px;
	outline: none;
	display: inline-block;
}


.creditReportTextarea
{  
  display:block;
  /* box-sizing: padding-box; */
  overflow:hidden;

  padding:10px;
  width:650px;
  font-size:12px;
  /* margin:50px auto; */
  border-radius:6px;
  box-shadow:2px 2px 8px rgba(0,0,0,.3);
  border:0;
  /* outline: none; */
  resize:none;
  overflow:auto;
}
.documentLink {
    cursor: pointer;
    text-decoration: underline;
    font-size: 1.1em;
    color: blue;
}

.print-conditions-header {
    font-size: 14px;
    font-weight:bolder;
    color: #3aabf0;
}

.hideScrollBar{
  width: 100%;
  height: 100%;
  overflow: auto;
  margin-right: 14px;
  padding-right: 28px; /*This would hide the scroll bar of the right. To be sure we hide the scrollbar on every browser, increase this value*/
  padding-bottom: 15px; /*This would hide the scroll bar of the bottom if there is one*/
}

.print-conditions-text {
    font-size: 14px;
    font-weight:normal;
    color: #3aabf0;
}

#arm_ApplicationDetail .arm_MapEmbed {
	margin: 0px;
	width: 100%;
	height: 100%;
	border: 0px solid black;
}
#arm_ApplicationDetail .badgeNumberNTD {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #00693c;
	padding: 8px 12px 8px 12px;
	border: 1px solid #cbcbcb;
	border-radius: 26px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #FFF;
	outline: none;
	display: inline-block;
}
#arm_ApplicationDetail .badgeNumberNTD2 {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #00693c;
	padding: 8px 9px 8px 9px;
	border: 1px solid #cbcbcb;
	border-radius: 26px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #FFF;
	outline: none;
	display: inline-block;
}
#arm_ApplicationDetail .badgeNumberSeq {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #00693c;
	padding: 8px 12px 8px 12px;
	border: 1px solid #cbcbcb;
	border-radius: 26px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #d7f7c4;
	outline: none;
	display: inline-block;
}
#arm_ApplicationDetail .badgeNumberSeq2 {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #00693c;
	padding: 8px 9px 8px 9px;
	border: 1px solid #cbcbcb;
	border-radius: 26px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #d7f7c4;
	outline: none;
	display: inline-block;
}
#arm_ApplicationDetail .badgeNumber {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #00693c;
	padding: 8px 12px 8px 12px;
	border: 1px solid #cbcbcb;
	border-radius: 26px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #FFF;
	background: #fff url('theme/images/iPhone/user_male3-25.png') no-repeat 1px 2px;
	outline: none;
	display: inline-block;
}
#arm_ApplicationDetail .badgeNumber2 {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #00693c;
	padding: 8px 12px 8px 12px;
	border: 1px solid #cbcbcb;
	border-radius: 26px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #FFF;
	background: #fff url('theme/images/iPhone/shop-25.png') no-repeat 1px 2px;
	outline: none;
	display: inline-block;
}
#arm_ApplicationDetail .badgeDocument {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 7px 7px 7px 20px;
	width: 30px;
	border: 1px solid #cbcbcb;
	border-radius: 19px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #fff url('theme/images/iPhone/folder-18.png') no-repeat 5px 5px;
	outline: none;
	display: inline-block;
}
#arm_ApplicationDetail .HomeLoan {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 7px 7px 7px 20px;
	width: 30px;
	border: 1px solid #cbcbcb;
	border-radius: 19px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #fff url('theme/images/iPhone/home-25.png') no-repeat 4px 3px;
	outline: none;
	display: inline-block;
}
#arm_ApplicationDetail h2 {
	display: inline-block;
	font-size: 1.3em;
	margin: 0em 0 0 0em;
}
#arm_ApplicationDetail h2 span {
	display: block;
	clear: both;
	font-size: 1.0em;
	margin: 0 0 0 0;
}
#arm_ApplicationDetail .value {
	float: right;
	color: #00693c;
	width:100%;
	text-align:right;
	overflow:hidden;
	margin-right:20px;
}
#arm_ApplicationDetail .valueLeft {
	float: left;
	width:100%;
	text-align:left;
	overflow:hidden;
	margin-right:20px;
}
#arm_ApplicationDetail .value2 {
	color: #00693c;
	text-align:left;
	overflow:hidden;
}
#arm_ApplicationDetail div.current {
	background-color: #d7f7c4;
}
#arm_ApplicationDetail div.past {
	background-color: #F6F9FC;
}

#google_Pipeline_Content_Header {
	width: 100%;
	padding-top:5px;
	padding-bottom:5px;	
}


#PQ_Sup{
    border-bottom:solid 1px white;
    display:inline-block;
    line-height:11px;
}

.xRewards {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
    padding: 1px 3px 2px;
	border-radius: 3px;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #468847;
	outline: none;
	display: inline-block;
}

.xRewards_Red {
	background: #b94a48;
}

.basisPointsLineThrough {
    text-decoration: line-through;
}

.lblStatusCB {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
    padding-bottom:5px;
	border-radius: 5px;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #e2efda;
	outline: none;
	display: inline-block;
    width:100%;
	white-space: nowrap;
}

.myCheckbox_AwaitingBroker
 {
	background: #EFE7A2;
}

.myCheckbox_AwaitingMI
 {
	background: #E1CD6F;
}

.mySubSection {
	font-family: 'lucida grande', tahoma, helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 5px 5px 5px 5px;
	width: 25px;
	height: 25px;
	border: 1px solid #cbcbcb;
	border-radius: 17px;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
	background: #fff url('../images/cog_16x16.png') no-repeat 4px 4px;
	outline: none;
	display: inline-block;
}

#Email_for_your_account {
	margin-right: 20px;
	float: right;
	font-size: 1.2em;
}
